Prev |  | Next

# FcStrStr

## Name

FcStrStr -- locate UTF-8 substring

## Synopsis

    #include <fontconfig.h>

``FcChar8 * FcStrStr`(const char *s1, const char *s2);`

## Description

Returns the location of `s2` in `s1`. Returns NULL if `s2` is not present in `s1`. This test will operate properly with UTF8 encoded strings, although it does not check for well formed strings.

## Version

Fontconfig version 2.3.2

Prev | Home | Next
FcStrCmpIgnoreCase | Up | FcStrStrIgnoreCase